<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>
<body>
	<h1>HTML Table</h1>

	<table border="1" cellpadding="5" cellspacing="5">
		<tr>
			<th>Course Code</th>
			<th>Course Name</th>
		</tr>

		<tr>
			<td>WDC01</td>
			<td>Front End Course</td>
		</tr>
		<tr>
			<td>WDC02</td>
			<td>Back End Course</td>
		</tr>

		<tr>
			<td colspan="2">Spans 2 columns</td>
		</tr>
	</table>

	<h1>HTML Form</h1>

	<form method="POST" action="process.php">
		<!-- Input type text -->
		First Name: <input type="text" name="fname" placeholder="Enter First Name" required><br>
		Last Name: <input type="text" name="lname"><br>

		<!-- Input type number -->
		Score <input type="number" max="100" min="50" name="score"><br>

		<!-- Input type color -->
		Select Color: <input type="color" name="color"><br>

		<!-- Input type date -->
		Birthdate: <input type="date" name="bdate"><br>

		<!-- Input type password -->
		Enter Password: <input type="password" name="pw"><br>
		
		<!-- Textarea -->
		Comments:<br>
		<textarea rows="5" cols="50" name="description"></textarea>



		<h2>Radio Control</h2>
		<input type="radio" name="sizer" value="small"> SMALL <br>
		<input type="radio" name="size" value="medium"> medium <br>
		<input type="radio" name="size" value="large"> large <br>

		<h2>Checkbox</h2>
		<input type="checkbox" name="chrome" value="chrome"> Google Chrome<br>
		<input type="checkbox" name="firefox" value=""> Firefox
		<input type="checkbox" name="safari" value="safari"> Safari

		<h2>Drop Down</h2>
		<select>
			<option value="Math" selected>Math</option>
			<option value="Physics">Physics</option>
			<option value="SocSci">Social Science</option>
		</select>
		<hr>
		<button type="submit">isumite</button>
		<button type="reset">burahin</button>



	</form>

</body>
</html>